{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-ad",
    "version": "v0.22.1",
    "type": "secret",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMTSCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD8ahAArgVFSx9BeKTrMJ8yKTJk2VMiA1Pbp1Shk0as/UfjRcJvzs3ln64GERoX\nEnNtggEN2GPa8ylqLKHBrfQFY8bdspP5rMqclt54yoznVlEaDk8lJblcteHna18T\n0hBjbwu9esKJwh2VQgzgp6G29f+SbgdSIQkhO2G9dFgKSTM4TqugYxQhoGPdVdyw\nZ2FFuzsG048UMhWQ9japr60BGv06dj46p4Us/KQORP+CmYZ0g2EXGB/hwF7sdJph\nwoia/2nuXAmMnuPFUpC0oRXkdHG3mtypq87aaYLY457pVcsK+soUyBcZZ7odtBcU\ngzor4BVKPg0dQ9bBF/uQlGRAm2yoSH8OgfAZq2JR/EcXt0xYcIrTq6WlKSo8Npe1\nz4TNT1LbQ4E1ryKJKuLgYmAA+qPtvQuSHwJ8/+B5rIoCLWbhPQaUxAKAZoihQogy\ndlZeUKSKhmkIttWV7fsS/nhglcCYI2JcQ4fESkT/FLTsaQnM6LjdQuXBl331xUmU\n/1jQOJMmiO1Zm/WnNCNOEpzU66giLYrELlpJ3+JNSB00iji2WzGCzjQX5yXiekdn\nWP4miCciB1WTN6YoxRG4smmkYNJgctfbeC1UAHW6nLUiOq5Dq0ECAe382gPEKVIs\nR3NK6P8RzV6WMt/zBrTTnBSzV8Svd63hXJDx1LGKt34p0aqNbt4=\n=g1J9\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
